#
# cntrlexpr.sh, 17 Feb 05

source ../config.files

if [ $INDIV_PROG = "all" ] || [ $INDIV_PROG = "ALL" ]; then
   for f in *$CNTRL_SUFF
      do
      echo $f
      prog_name=`basename $f $CNTRL_SUFF`
      gzcat $f | awk -f cntrlexpr.awk > ${prog_name}.cntrl.t
      done
   fi

gzcat *$CNTRL_SUFF | awk -f cntrlexpr.awk > $ALLCNTRL_LINES

